.ezxmltext-field .embed-inline-left,
.ezxmltext-field .embed-inline-right
{
    display: block;
    height: auto;
    max-width: 100%;
    overflow: visible;
}
.ezxmltext-field .embed-inline-left
{
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.ezxmltext-field .embed-inline-right
{
    float: right;
    margin-left: 15px;
}
.ezxmltext-field .object-center
{
    text-align: center;
}
.ezxmltext-field .object-center .attribute-image img
{
    margin: 0 auto;
}
.ezxmltext-field .content-view-embed
{
    margin-bottom: 19px;
}

.ezxmltext-field div .content-view-embed,
.ezxmltext-field .object-left .content-view-embed
{
    float: left;
    margin: 5px 20px 5px 0px;
    /*max-width: 40%;*/
}
.ezxmltext-field .object-right .content-view-embed {
    float: right;
    margin: 5px 0px 15px 20px;
    /*max-width: 40%;*/
}
.ezxmltext-field .object-center .content-view-embed {
    float: none;
    /*max-width: 40%;*/
    margin: 15px auto;
}

/*.ezxmltext-field div .content-view-embed img,
.ezxmltext-field .object-left .content-view-embed img,
.ezxmltext-field .object-right .content-view-embed img,
.ezxmltext-field .object-center .content-view-embed img
{
    height: auto;
    width: 100%;
}*/
.ezxmltext-field div .content-view-embed p,
.ezxmltext-field .object-left .content-view-embed  p,
.ezxmltext-field .object-right .content-view-embed p,
.ezxmltext-field .object-center .content-view-embed p {
    border-bottom: 2px solid #ddd;
    color: #666;
    margin: 0;
    padding: 1em 0;
}
/*.ezxmltext-field .object-left
{
    float: left;
    max-height: 20px;
}*/
.ezxmltext-field .embed-download-container {
    margin-top: 0px;
    margin-bottom: 10px;
}
.ezxmltext-field ul li .embed-download-container {
    display: inline;
    margin:  0;
}
.ezxmltext-field ul li .embed-download-container .embed-download {
    margin-right: 5px;
}
.ezxmltext-field ul li .embed-download-container .icon-document {
    max-height: 16px;
}
.ezxmltext-field ul li .embed-download-container .icon-document img {
    margin-left: 2px;
    margin-right: 0px
}
.ezxmltext-field .content-view-embed .attribute-image img {
    max-width: 100%;
}
.ezxmltext-field ul,
.fpca_article div.basic_text_peq .ezxmltext-field ul {
    list-style: outside;
}
.ezxmltext-field ul li::before,
.fpca_article div.basic_text_peq .ezxmltext-field ul li::before {
    content: none;
}